Replaces how this tenant handles feedback.
const url = 'https://example.com/api/v1/provision/admin/feedback/settings';const options = { method: 'PUT', headers: {'Content-Type': 'application/json'}, body: '{"emailSenderOnReview":true}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://example.com/api/v1/provision/admin/feedback/settings \ --header 'Content-Type: application/json' \ --data '{ "emailSenderOnReview": true }'Request Bodyrequired
Section titled “Request Bodyrequired”The settings to store.
How your tenant handles the feedback its users send.
object
Email the sender when you accept, decline or mark their feedback a duplicate. Off unless you switch it on. The Feedback.Reviewed webhook is sent either way.
Examplegenerated
{ "emailSenderOnReview": true}How your tenant handles the feedback its users send.
object
Email the sender when you accept, decline or mark their feedback a duplicate. Off unless you switch it on. The Feedback.Reviewed webhook is sent either way.
Examplegenerated
{ "emailSenderOnReview": true}How your tenant handles the feedback its users send.
object
Email the sender when you accept, decline or mark their feedback a duplicate. Off unless you switch it on. The Feedback.Reviewed webhook is sent either way.
Examplegenerated
{ "emailSenderOnReview": true}Responses
Section titled “Responses”OK
How your tenant handles the feedback its users send.
object
Email the sender when you accept, decline or mark their feedback a duplicate. Off unless you switch it on. The Feedback.Reviewed webhook is sent either way.
How your tenant handles the feedback its users send.
object
Email the sender when you accept, decline or mark their feedback a duplicate. Off unless you switch it on. The Feedback.Reviewed webhook is sent either way.
Examplegenerated
{ "emailSenderOnReview": true}How your tenant handles the feedback its users send.
object
Email the sender when you accept, decline or mark their feedback a duplicate. Off unless you switch it on. The Feedback.Reviewed webhook is sent either way.
Examplegenerated
{ "emailSenderOnReview": true}